---
name: Sam Beckham
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/manager/">Engineering
  Manager</a>, Manage:Foundations
reports_to: michellegill
picture: sambeckham.jpg
twitter: samdbeckham
gitlab: samdbeckham
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Frontend
- Dev Section
- Manage:Foundations Team
projects:
  gitlab: reviewer frontend
domain_expertise:
- frontend_architecture
- frontend_graphql
- frontend_performance
- vue
story: |
  Sam is a bearded bloke from the north of England.
  He likes movies, music, and long walks in Jurassic Park.
  He's currently learning to play the guitar and is almost not terrible at it.
specialty:
- 'Manage: Foundations'
job_title: Manager, Software Engineering
public: true

